/* DESKTOP */ 
@media only screen and (max-width: 1280px) {
	
}


/* TABLET */
@media only screen and (max-width: 992px) {
    
    /* TYPOGRAHPY */
    h1 {
		font-family: "Neue Bold";
		font-size: 38px;
		line-height: 48px;
    }
    h2 {
		font-family: "Neue Bold";
		font-size: 38px;
		line-height: 48px;
    }
    h3 {
		font-family: "Neue Bold";
		font-size: 24px;
		line-height: 30px;
    }
    h4 {
        font-family: "Neue Bold";
		font-size: 20px;
		line-height: 26px;
    }
    h5 {
        font-family: "Neue Bold";
		font-size: 16px;
		line-height: 27px;
		letter-spacing: 0;
    }
    p {
        font-family: 'Barlow Regular';
        font-size: 16px;
        line-height: 26px;
    }
	
	.large p,
	p.large {
		font-family: "Neue Regular";
		font-size: 17px;
		letter-spacing: -0.02em;
		line-height: 27px;
	}
	
	p {
		font-weight: normal;
		font-family: "Neue Regular";
		font-size: 15px;
		line-height: 25px;
	}
	
	.p1 p,
	p.p1 {
		font-family: "Neue Regular";
		font-size: 17px;
		letter-spacing: -0.02em;
	}
	
	.p3 p,
	p.p3 {
		font-family: "Katwijk Regular";
		font-size: 14px;
		line-height: 24px;
	}
	.caption p,
	p.caption {
		font-family: "Katwijk Regular";
		font-size: 10px;
		line-height: 19px;
	}
	
	li {
		font-weight: normal;
		font-family: "Neue Regular";
		font-size: 15px;
		line-height: 25px;
	}
    

}


/* PHABLET */
@media only screen and (max-width: 768px) {
	
}

/* CELLPHONE */
@media only screen and (max-width: 480px) {

}